Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 10:00:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asma                    Bot:  Hi again! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:40 PM, 19th Nov                   mayar                   Hi Asma,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:41 PM, 19th Nov                     asma                    Hi,, I received my last order today           01:41 PM, 19th Nov                     asma                    It's a kids bicycle           01:41 PM, 19th Nov                     asma                    The stand of the cycle is missing           01:42 PM, 19th Nov                     asma                    And 2nd thing is the rod under the seat have scratches and paint is removed           01:43 PM, 19th Nov                     asma                    I want to exchange the item.           01:44 PM, 19th Nov                   mayar                   Could you please share your order number so that I can assist you further?           01:47 PM, 19th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:49 PM, 19th Nov                   mayar                   Hi Asma, I have not received a response from you still, please confirm if we are still connected?           01:52 PM, 19th Nov                     asma                    9513765749           01:52 PM, 19th Nov                     asma                    Want to exchange not return           01:54 PM, 19th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:55 PM, 19th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:55 PM, 19th Nov                   mayar                   Is there anything else i can help you with           01:57 PM, 19th Nov                     asma                    Thanks,, overall I like the item so I want to keep it. So better arrange the same item please. With bicycle parking stand.           01:57 PM, 19th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402263